@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url(https://fonts.gstatic.com/s/robotocondensed/v12/b9QBgL0iMZfDSpmcXcE8nNeiznanRB67rGZDYkMvKPc.woff) format('woff');
}

body{
  background: url("Pasta.jpg");
}
#inner {
    display: table;
    margin: 0 auto;
    font-family: 'Roboto Condensed';
}

#letras{
	display: table;
	font-size: 20px;
    margin: 0 auto;
    font-family: 'Roboto Condensed';

}

#global2{
  border-radius: 15px;
  width: 960px;
    margin: auto; 
    margin-bottom: 20px;
     font-family: 'Roboto Condensed';
  /*
  -webkit-box-shadow: 0px 0px 46px 8px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 46px 8px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 46px 8px rgba(0,0,0,0.75);
  background-color: #fff;
background-size: 20px 20px;
  rough_diagonal.png
  pw_maze_black
  rough_diagonal
  navy_blue
  rubber_grip
  escheresque_ste
  concrete_wall
  */

  
}